#button-choiceFcolor {
	border-radius: 5px;
	border:0;
    font-weight: bold;
    max-width: 265px;
    background: #000;
    color: #fff;
    text-transform: inherit;
}
#button-choiceFcolor:hover {}

.ov_msg_but{
background: #003a88; 
font-size: 15px; 
text-align: left; 
width: 130px; 
height: 20px; 
padding: 5px; 
border-radius: 5px; 
margin: 5px; 
color: #fff;
display: inline-block;
cursor: pointer;
}

/*#overlay_img_div img {
padding: 10px;
background: white;
}*/
.close_img {
	cursor:pointer;
	display:block;
	    top: -20px;
    right: -25px;
	    height: 20px;
    width: 20px;
     background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'%3E%3Cpath fill='%23fff' d='M55.1 73.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3L147.2 256 9.9 393.4c-12.5 12.5-12.5 32.8 0 45.3s32.8 12.5 45.3 0L192.5 301.3 329.9 438.6c12.5 12.5 32.8 12.5 45.3 0s12.5-32.8 0-45.3L237.8 256 375.1 118.6c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L192.5 210.7 55.1 73.4z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
    position:absolute;
}

.cfc_label_new{
background: url(/image/fabric/labels/new_cf.png) 4px -6px / 100% 86% no-repeat;
height: 120px;
width: 130px;
opacity: 1;
}

.fcolor_types{
	cursor: pointer;
}

.tov_param{
	display: block;
	font-size: 14px;
	
}

.wf_productContainer{
	display: inline-block;
	height: 100%;
	width: 25%;
	float: left;
}
.wf_fcolorContainer{
	display: inline-block;
	height: 100%;
	width: 73%;
	float: left;
	padding: 5px; 
}

.wf_fcolorContainer a{
	font-size: 14px;
	margin: 0 20px 0 0;
	color: #c7c749;
	text-decoration: none;
    border-bottom: 1px dashed #c7c749;
}
.wf_fcolorContainer a:hover{
	color: #bb6f24;
	border-bottom: 1px dashed #bb6f24;
}

.chosen_fcolor{
	float: left;
	width: 100%;
	height: 60%;
	font-size: 12px;
	font-weight: bold;
}
.chosen_fcolor table{
	width: 300px;
}
.chosen_fcolor table td, #fcolor_selected table td{
	vertical-align: bottom;
}
.product_param{
	float: left;
	text-align: left;
	width: 100%;
	font-size: 14px;
	padding: 10px;
	height: 26%;
	line-height: 16px;
}
.product_param img{
	height: 60%;
}

.basic_fcolor, .companion_fcolor, .third_fcolor, .four_fcolor{
		float: left;
	width: 96%;
	border-radius: 5px;
	border: 1px solid #cccccc;
	margin: 10px 0 10px 0;
	text-align: center;
}


.companion_fcolor p, .basic_fcolor p, .third_fcolor p, .four_fcolor p{
	font-size: 14px;
	font-weight: bold;
	font-family: Calibri;
	color: #cccccc;
	/* height: 60%; */
	padding: 0px;
	padding-top: 6px;
	line-height: 0px;
}
.companion_fcolor .span, .basic_fcolor .span, .third_fcolor .span, .four_fcolor .span{
	font-size: 10px !Important;
	font-weight: bold;
	font-family: Calibri;
	color: #585757;
}
.companion_fcolor table td:nth-child(1) div{
	width: 50px;
}

.option_price_con{
	width: 18px;
	height: 18px;
	background: #cfcfcf;
	border-radius: 9px;
	display: inline-block;
	cursor: pointer;
	margin: 3px;
}
.option_price_con_disabled{
	width: 18px;
	height: 18px;
	background: #f1f1f1;
	border-radius: 9px;
	display: inline-block;
	cursor: pointer;
	margin: 3px;
}

.option_price{
	margin: 4px;
	width: 10px;
	height: 10px;
	background: #c7c749;
	border-radius: 5px;
	display: block;
}

.agree_button, .close_button{
	float: left;
	width: 132px;
	color: #fff;
	font: 14px Calibri;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	border-radius: 12px;
	cursor: pointer;
	margin: 5px;
	/* margin-left: 70px; */
}

.agree_button:hover, .close_button:hover{
	background: #bb6f24;
}
.for_toogle_scroll {
	margin-right:10px;
}
.fcolor-block-img  {
	display: flex !important;
    flex-direction: column;
    width: 100%;
    max-width: calc(25% - 25px);
}
.img_fcolor{
	margin: 2px 5px 0 0;
	width: 150px; 
	height: 150px; 
	border-radius: 5px;
	background-size: contain;
	cursor: pointer;
	overflow: hidden;
	background-size: cover !Important;
	display: flex;
    flex-direction: column;
}	
.fcolor-block-img  .img_fcolor {
	width:100%;
}
.main_fcolors_container{
	overflow-y: hidden; 
	overflow-x: hidden; 
width: 100%;
height: 67%;
	background: #fff;  
	margin-top: 20px;
	z-index: 999999;
}

.header_fcolors_container{
	width: 100%; 
	height: 30%;
}

.cats_div{
	width: 100%; 
	margin-top: 10px;
}

.cats_div table td{
	padding-left: 9px;
	text-align: center;
	width: 55px;
	
	/* background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAFBAMAAACdnSCvAAAAD1BMVEXt7Ozu7e3c29vb29vu7Oyu2tPnAAAAGklEQVR4XgXAgRAAAAwCwB/CGBLJn6oTnPoBAhsAdmVaaXQAAAAASUVORK5CYII=) repeat-x 11px; */
}
.modk_s {
  /*  height: 120px;
    overflow: auto; */
}

#fcolor_selected {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: -50px;
    background: #ffffff;
    /* border-radius: 5px; */
    z-index: 1;
}
#fcolor_selected .basic_sf, #fcolor_selected .companion_sf, #fcolor_selected .third_sf, #fcolor_selected .four_sf{
        display: inline-block;
    text-align: left;
    width: 300px !important;
    border: 2px solid #727272;
    background: #ffffff;

}
#fcolor_selected  table {margin: auto; text-align: center;}
#fcolor_selected tr {display: inline-block;}

.img_fcolor .check_companion_button, .img_fcolor .check_basic_button, .img_fcolor .check_zoom_button, .img_fcolor .check_third_button, .img_fcolor .check_four_button, .img_fcolor .find_fabric_button{
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    width: 100%;
    display: none;
    padding: 2px 0 1px;
    border-bottom: 1px solid #999;
    opacity: 0.8;
    background: #fff;
    color: #000000;
    height: 100%;
    }

    .img_fcolor .find_fabric_button {
	height: 100px;
	line-height: 100px;
    font-size: 14px;
    }

   .img_fcolor .check_companion_button:hover, .img_fcolor .check_basic_button:hover, .img_fcolor .check_zoom_button:hover, .img_fcolor .check_third_button:hover, .img_fcolor .check_four_button:hover, .img_fcolor .find_fabric_button:hover{
   opacity: 0.7;
   }


   .cfc_label_new_category {
   margin: -22px 20px 0;
   position: absolute;
   display: block;
   color: #c7c749;
   -webkit-animation: blink1 3s linear infinite;
   animation: blink1 3s linear infinite;
  }

  @-webkit-keyframes blink1 {
  0% { color: rgba(173, 55, 99, 1); }
  50% { color: rgba(241, 176, 200, 0.18); }
  100% { color: rgba(255, 0, 0, 1); }
  }
  @keyframes blink1 {
  0% { color: rgba(173, 55, 99, 1); }
  50% { color: rgba(241, 176, 200, 0.18); }
  100% { color: rgba(255, 0, 0, 1); }
  }


  .cfc_label_new {
   height: 132px;
   width: 130px;
   opacity: 1;
  }


.type_description{
	display: none;
	position: absolute;
	min-width: 200px;
	max-width: 400px !important;
	min-height: 20px;
	max-height: 500px;
	font-size: 12px;
	padding: 7px;
	border-radius: 5px;
	background: #fdfdfd;
    border: 2px dotted #918ebd;
    color: #444;
    z-index: 8001;
}

.question_mark_color{
    margin-top: -8px;
    cursor: pointer;
    font-size: 10px;
    color: #000;
    padding: 0px 6px;
    height: 18px;
    border: 1px solid #b9b9b9;
    border-radius: 10px;
    background-color: #ffffff;
    position: absolute;
}

#cfc_modal_background{
	opacity: 0.8;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 9999999;
	background-color: black;
}

#cfc_modal_content a{
	text-decoration: none;
	    vertical-align: top;
}

#cfc_modal_content .ruble-georgia {
    margin-left: 4px;
}

#cfc_modal_content{
	height: calc(100vh - 40px);
	width: 98%;
	min-width: 280px;
	opacity: 1;
	/*position: absolute;*/
	position: fixed;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
        top: 35px !important;
    border-radius: 5px;
    z-index: 9999999;
    text-align: left;
    padding: 10px;
    background-color: #fff;
}

#cfc_modal_close_button{
	color: #fff;
    font-size: 22px;
    font-family: Calibri;
    position: absolute;
    z-index: 9999999;
    cursor: pointer;
    top: -35px;
    right: 10px;
}

#cfc_left_block{
	height: 550px;
    width: 29%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}

#cfc_right_block{
	height: 550px;
    width: 71%;
    display: inline-block;
	vertical-align: top;
	overflow: hidden;
}

#cfc_product_block {
    width: 100%;
    min-height: 15%;
}

#cfc_selected_fabrics_block {
    width: 100%;
	padding-left: 3px;
 background: rgba(0, 0, 0, .1);
	border-radius: 5px;
    padding-bottom: 10px;
    margin-top: 10px;
}

#cfc_fabrics_block {
    width: 100%;
   /*height: 66%;*/
    height: calc(100% - 20px);
	overflow: hidden;
    background: #fff;
	text-align: center;
}

#cfc_presearch{
	overflow-X: hidden;
	overflow-Y: auto;
	position: absolute;
	padding-top: 5px;
	background: #fff;
	z-index: 999999999;
	box-shadow: 10px -10px 20px 10px rgba(70, 169, 252, 0.4), 0px 0px 25px 20px rgba(70, 169, 252, 0.4);
	height: 300px;
	padding-top: 10px;
    width: 90% !important;
	/*left: auto !important;*/
}

#cfc_categories_types_block ul.cfc_select_list li:hover {
	background:#f3f3f3;
}
#cfc_search_block  input[type="button"]:hover {
	background: #131313;
	 color: #fff;
}
#cfc_search_block  input[type="button"]{
    color: #fff;
    text-align: center;
    background: #000;
    cursor: pointer;
}

#cfc_search_block {
    font-size: 12px;
    margin: 0 0 8px;
    text-align: center;
        display: flex;
    justify-content: center;
    gap: 15px;
    padding: 0 15px;
}

#cfc_search_block  label, #cfc_search_block  input{
	font-size: 12px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

/*#cfc_categories_types_block {
    width: 100%;
	height: 31%;
	margin-top: 5px;
} */

#cfc_product_image {
    position: relative;
    width: 100px;
    display: inline-block;
    float: left;
	overflow: hidden;
}

#cfc_product_image  img{
   width: 100%;
}

/* #cfc_product_info_block, #cfc_product_new_price_block{
    word-break: break-word;
} */

#cfc_product_info_block{
    position: relative;
    margin: 4px;
    text-align: center;
}

#cfc_product_title {
    margin: 0 5px;
    height: 40px;
    white-space: pre-line;
    overflow: auto;
}

#cfc_product_title h1 {
    color: #c7c749;
    font-size: 12px;
	text-align: left;
	border-bottom: none;
	background: none;
	text-shadow: none;
}

#cfc_product_new_price_block {
    margin-top: 4px;
    position: relative;
    font-size: 12px;
  /*  color: #c7c749;  */
}

#cfc_product_new_price_block span {
	font-size: 20px;
}

#ul_categories_color {float: left;}

#cfc_right_block ul {
	list-style-type: none;
    padding: 0;
	width: 100%;
	background: #f3f3f3;
}

#cfc_right_block ul li{
	float: left;
	padding: 0 3px;
}

#cfc_right_block ul li.cfc_types.active{
	background-color: #000!important;
    border: none;
	
}
#cfc_right_block ul li.cfc_types.active a{
	color:#fff;
}
#cfc_right_block ul li.cfc_types{
    float: left;
    border-radius: 5px;
    vertical-align: baseline;
    padding: 1px 5px 0px 5px;
    cursor: pointer;
    border: 1px solid #000;
    margin: 3px 2px;
	background: #fff;
    color: #fff;
}

#cfc_right_block ul li.cfc_types a{
	text-decoration: none;
    color: #333333;
	font-size: 12px;
}

/*#cfc_categories_types_block ul li:hover a {color: #fff;}*/
#cfc_categories_types_block ul li:hover {
	background:#000;
}
.cfc_select_button:after {
	content: "▼";
	float: right;
	margin-right: 5px;
}

.cfc_select_button {
       width: 200px;
    margin: 0 auto;
    background: #080808;
    display: none;
    border-radius: 5px;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    color: #fff;
}

li.cfc_categories{
	text-align: center;
	width: 68px;
    cursor: pointer;
    background: none!important;
}


li.cfc_categories > span{
    color: #000000;
    font-style: normal;
    font-size: 12px;
}

li.cfc_categories .ruble{
    font-size: 10px;
}

li.cfc_categories:hover > span {
color: #c7c749;
}

li.cfc_types a{
	color: #cc8035;
	
}

.cfc_category_option{
   background: #000000;
    border: 1px solid #303235;
    border-radius: 5px;
    width: 16px;
    height: 16px;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 4px auto 2px;
}

.cfc_categories.disabled{
		display: none;
	}

.cfc_category_option.disabled{
	 background: #F3F3F3;
}

.cfc_category_option span.active, .cfc_category_option span.visible{
    display: inline-block ! Important;
    background: #ffffff;
    width: 10px;
    height: 10px;
    margin: 0;
       border-radius: 2px;
}

#cfc_selected_fabrics_block label{
    display: block;
    color: #000;
    text-align: center;
}

#cfc_selected_fabrics_block label-2 {
    text-align: center;
    margin: 2px 2px;
    display: block;
    color: #6d6d6d;
    font-size: 12px;
}

#cfc_selected_fabrics_block > div > div{
	width: 99%;
	min-height: 86px;
    background: #fff;
	text-align: center;
    
    border-radius: 5px;
	overflow: hidden;
}

#cfc_selected_fabrics_block > div > div > p{
    color: #000;
}

#cfc_selected_fabrics_block > div > div > p > span{
	display: block;
    font-weight: normal;
    font-size: 11px;
	color: #666;

}

#cfc_selected_fabrics_block table {
	float: left; display: contents; text-align: left;
}

#cfc_selected_fabrics_block table td {
	    padding: 0;
    margin: 0;
}
#cfc_selected_fabrics_block .img_fcolor{
	float: left;display: inline-block; text-align: left;
}

.selected_fcolor_info span{
	font-weight: normal; 
	font-size: 10px; 
	display: block;
}

.selected_fcolor_info span:nth-child(1){
	font-weight: bold; 
	font-size: 14px;
}



#cfc_agree_button, #cfc_close_button{
    width: 45%;
    display: inline-block;
    margin: 5px;
}

#cfc_agree_button div, #cfc_close_button div{
    color: #fff;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border-radius: 5px;
    background-color: #000;
    border-color: #131313;
    cursor: pointer;
}
#cfc_agree_button div {
    background: #000;
    border: #131313;
}
#cfc_agree_button div:hover {
		background: #131313;
}
#cfc_close_button div:hover{
	background: #131313;
}

.cfc_select_kat {
    display: block;
    line-height: 14px;
    color: #f00;
    font-style: normal;
    -webkit-animation: blink1 5s linear infinite;
    animation: blink1 5s linear infinite;
}

@media (min-width: 1920px) {
	
#cfc_left_block {
    height: 1000px;
}
#cfc_right_block {
    height: 1000px;
}

#cfc_categories_types_block {
    height: 18%;
}

#cfc_fabrics_block {
    height: 82%;
}

}

@media (max-width: 1919px) and (min-width: 1360px) {

#cfc_left_block {
    /*height: 640px;*/
    height: 100%;
}

#cfc_right_block {
	height:100%!important;
    /*height: 640px;*/
}

#cfc_categories_types_block {
    height: 26%;
    margin: 5px 0 15px;
    border-bottom: 1px solid #cccccc;
}

}

@media screen and (min-width:1360px){

	#cfc_modal_content{
		position: fixed;
		top: 20px !important;
	}
	
	#cfc_modal_close_button{
		position: fixed;
		top: -5px;
	}

	#cfc_presearch{
		position: fixed;	
	}
	
	#cfc_right_block ul li.cfc_types{
		display:flex;
		position:relative;
		align-items:center;
		height:25px;
	}
	
	.question_mark_color {
		margin-top: 0;
    right: -10px;
    top: -10px;
    display: flex;
    align-items: center;
        z-index: 1;
	}
	.type_description {
	 left: calc(-100% - 20px) !important;
    top: calc(100% + 5px);
	}
	
}

@media screen and (max-width:1359px){
	
	#cfc_search_block {
    float: right;
    width: 40%;
    }

    #cfc_left_block{
		width: 100%;
		height: auto;
	}

	#cfc_right_block {
		width: 100%;
	}
	
	#cfc_right_block ul {
		width: 330px;
		background: #f6f5ff;
	}
	
	#cfc_product_block {
		height: 18%;
		display:flex;
	}
	#cfc_product_info_block {
	margin-right: auto;
        padding-left: 25px;
	}
	#cfc_product_image {
    width: 150px;
	}
	.cfc_select_button {
		display: inline-block;
        width: 46%;
        margin: 5px;
	}
	
	.cfc_select_button:hover {
	color: #fff;
	}

	.cfc_select_list {
		background: #fff;
		position: absolute;
		z-index: 10000001;
		height: 356px;
		width: 175px;
		overflow-y: auto;
		display: none;
	}	
			
	.cfc_select_list li{
		width: 98% !important;
	}

	.cfc_select_list a{
		text-decoration: none;
	}

	.cfc_select_list li:hover{
		background: #ccc;
		cursor: pointer;
	}
	
	#cfc_fabrics_block {
		height: 84%;
	}
	
	.cfc_categories  {
	padding: 1px 2px;
	font-size: 14px;
	}
	
    li.cfc_categories {
    width: 100%;
    height: 28px;
    line-height: 28px;
    border-bottom: 1px solid #ddd;
	}
	
	#cfc_categories_types_block {
        width: 100%;
        display: inline-block;
        padding: 10px 4px;
        border-bottom: 1px solid #ccc;
        text-align: center;
	}
	
	.displayed {
		display: block;
	}
	
    .question_mark_color {display: none !important;}

	.cfc_category_option{
		display: none;
	}

	.cfc_label_new_category {
	margin: -58px 0 0 10px !important;
	}

	li.cfc_categories > span {
	    padding: 0 0 0 4px;
		width: auto;
	}
	
	#cfc_selected_fabrics_block > div{
		width: 50%;
		display: inline-block;
	}
	
	#cfc_selected_fabrics_block {

		float: left;
	}

	#cfc_basic_fabric_block, #cfc_companion_fabric_block {
		height: 100%;
		width: 98%;
	}

	.cfc_categories.disabled{
		display: none;
	}

	.scf_desc{
		    display: inline-block;
		font-size: 10px;
	}
	
	#cfc_product_new_price_block {
		font-size: 11px;
	}

    #cfc_agree_button, #cfc_close_button {
    width: 46%;
    }
	
}

@media screen and (max-width: 980px){
	#button-choiceFcolor {
		max-width:100%;
	}
	 .fcolor-block-img  {
    max-width: calc(33.3% - 20px);;
    
}
	 #cfc_product_new_price_block{
	     margin-top: 5px;
	 }

	#ul_categories.cfc_select_list a{
		text-decoration: none;
	}

	#ul_categories.cfc_select_list li:hover{
		background: #ccc;
		cursor: pointer;
	}
	
	.cfc_select_kat {
    margin-bottom: 14px;
	text-align: center;
}

	.cfc_categories.disabled{
		display: none;
	}
	
}

    @media screen and (max-width:600px){
	 .fcolor-block-img  {
    max-width:  calc(50% - 20px);
       /* height: calc(100vh - 90px);*/
	 }
	  #cfc_modal_content {
	  }
	#cfc_search_block {
		height: 20%;
	}
	
	
	#cfc_search_block  label, #cfc_search_block  input{
        width: 43% ! Important;
        display: inline-block;
        margin: 0 5px;
	}
	#cfc_search_block  input[type="button"]{
		width: 94%;
		height: 35px;
	}

	#cfc_right_block{
		 height: 520px;
	}
	
	#cfc_right_block ul {
    width: 240px;
    }
}

   @media screen and (max-width: 568px){
	   
    #cfc_search_block {
        float: none !important;
        width: auto !important;
    }

    #fcolor_selected .basic_sf, #fcolor_selected .companion_sf, #fcolor_selected .third_sf, #fcolor_selected .four_sf{
    width: 100%;
    }
	
	#cfc_selected_fabrics_block {
        /*height: 232px;*/
        overflow: auto;
    }

    #cfc_selected_fabrics_block > div{
	width: 99%;
    margin-left: 3px;
    }

    #product {
    padding: 12px 8px 22px;
    }
  }

  @media screen and (max-width: 480px){

    #fcolor_selected {
    width: 100%;
    }
	
	.cfc_select_button {
        display: block;
        width: 97%;
    }

	.cfc_select_list {
		background: #fff;
		position: absolute;
		z-index: 10000001;		
		width: 175px;
		overflow-y: auto;
		display: none;
	}

	.cfc_select_list a{
		text-decoration: none;
	}

	.cfc_select_list li:hover{
		background: #ccc;
		cursor: pointer;
	}
	
	#cfc_fabrics_block {
		height: 84%;
	}
	
	.displayed {
		display: inline-block;
	}
	
	#cfc_selected_fabrics_block {
		margin-top: 6px;
	}

	.selected_fabric_info span{
		font-size: 10px; 
	}

	.selected_fabric_info span:nth-child(1){
		font-size: 10px;
	}

/*	.selected_fabric_info span:nth-child(2){
		font-size: 10px;
	}*/

	#cfc_basic_fabric_block, #cfc_companion_fabric_block {
		height: 100%;
		width: 98%;
	}

	.cfc_categories.disabled{
		display: none;
	}

	.scf_desc{
		display: inline-block;
		font-size: 10px;
	}
	
	.question_mark_color{
		display: none;
	}
	
	#cfc_product_new_price_block {
		font-size: 11px;
	}
	
	#cfc_product_new_price_block span {
    font-size: 14px;
    }

    #cfc_agree_button, #cfc_close_button {
    width: 46%;
    }
   }

    @media screen and (max-width: 340px){

    #cfc_right_block ul {
        width: 254px;
    }
  }